imp_measure <- function(imp_score) {
  return(rank(-imp_score))
}

imp_scale <- function(imp_score) {
  imp_score[is.na(imp_score)] = 0
  maxScore = max(imp_score)
  minScore = min(imp_score)
  return ((imp_score - minScore) / (maxScore - minScore) * 100)
}
